Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 06:37:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc €@£@@@@✨✨✨?                    1           10:10 AM, 06th Oct                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:10 AM, 06th Oct                   MAX KW Whatsapp BOT                    Hello €@£@@@@✨✨✨? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:10 AM, 06th Oct                     €@£@@@@✨✨✨?                    1           10:10 AM, 06th Oct                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           10:10 AM, 06th Oct                     €@£@@@@✨✨✨?                    8188844371           10:13 AM, 06th Oct                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1003220007383    You can also easily track your order from My Account > Order History.             10:13 AM, 06th Oct                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:13 AM, 06th Oct                     €@£@@@@✨✨✨?                    2           10:16 AM, 06th Oct                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:16 AM, 06th Oct                     €@£@@@@✨✨✨?                    1           10:16 AM, 06th Oct                   MAX KW Whatsapp BOT                   Please enter your email address           10:16 AM, 06th Oct                     €@£@@@@✨✨✨?                    [email-masked]           10:17 AM, 06th Oct                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           10:17 AM, 06th Oct                     €@£@@@@✨✨✨?                    Thanks           10:17 AM, 06th Oct                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:18 AM, 06th Oct                     €@£@@@@✨✨✨?                    Hello my name is Elisha Adjanohoun Helga I made orders on max fashion since last Friday and I was delivered but the measurements were larger than me and I returned           10:21 AM, 06th Oct                   Sohaib                   You can return your Max Fashion product to a Max Fashion store, and use your cash refund or Credit Note to buy a new product right away. ·You can contact our customer support team on to make a return and to be notified of the refund amount based on our return policy. ·You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Max Fashion) store across the UAE.           10:23 AM, 06th Oct                   Sohaib                   Here’s what you need to do.  ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max Fashion) store in the UAE.  ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.  ** Please note, all ELECTRONIC items are non-returnable as per our returns policy.           10:24 AM, 06th Oct                     €@£@@@@✨✨✨?                    And I exchanged online for a sum of 11. a few kd I have been waiting for delivery since but nothing I have already explained that I am kadamas and that I am available in the mornings from 8 a.m. to 11 a.m.           10:25 AM, 06th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:26 AM, 06th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +96555866084           10:28 AM, 06th Oct                   Sohaib                   Hi Elisha, I'm not getting a response from you. Are we still connected?           10:29 AM, 06th Oct                     €@£@@@@✨✨✨?                    I have since returned the package to the same delivery person on this number +96565725894 and I exchanged the order which costs 11.25kd           10:30 AM, 06th Oct                     €@£@@@@✨✨✨?                    I have been waiting for the return of this new order since but nothing           10:31 AM, 06th Oct                   Sohaib                   Could you please confirm if you've received this order : 8188844371           10:32 AM, 06th Oct                     €@£@@@@✨✨✨?                    Ok           10:32 AM, 06th Oct                   Sohaib                   Is there anything else I can help you with?           10:34 AM, 06th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:36 AM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4968110